h4
{
	margin:5px 0;	
}

.row .top
{
	border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
    padding:4px 0 2px 0;
	margin:0 0 10px 0;
}

.row .top h2 {
	color:#336699;
	font-weight:bold;
}



/* DOUBLE COLUMN WIDE RHS TEMPLATE COLUMNS */
.single_column .row {
	
}

.single_column .row .inner {
	width:auto;
}

.single_column .row .inner .inner {
	width:auto;
}

/* default - two columns */
.single_column .row .inner .column {
	width:142px;
	padding:5px;
	
}

/* three columns */
.single_column .row .numberOfColumns3 .column {
}

/* four columns */
.single_column .row .numberOfColumns4 .column {
	width:180px;
	padding:0 10px 0 0;
}

.single_column .row .numberOfColumns4 .column ul li a {
	vertical-align:top;
}


/* five columns */
.single_column .row .numberOfColumns5 .column {
}

/* DOUBLE COLUMN THIN RHS TEMPLATE COLUMNS */
.double_column_thin_rhs .row {
	width:auto;
}

.double_column_thin_rhs .row .inner {
	border-bottom: 1px solid #696969;
    border-top: 1px solid #696969;
    clear: both;   
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0;
    text-transform: none;
    width: 800px;
}

.double_column_thin_rhs .row .inner .inner {
	width:auto;
}

.double_column_thin_rhs .row .inner .divVideo {
	height:250px;
	overflow:hidden;
	 margin-bottom:5px;
}

/* default - two columns */
.double_column_thin_rhs .row .inner .column {
	margin-bottom:20px;
}

.double_column_thin_rhs .fullSub .row .inner .column {
	width:auto;
	margin:0;
}

.double_column_thin_rhs .fullSub .row
{
	width:685px;
}

.double_column_thin_rhs .fullSub .row .inner .column .sublead {
	width:auto;
	margin:0 5px 0 0;
}

.double_column_thin_rhs ul.case_studies_sub
{
	list-style:none;
	
}

.double_column_thin_rhs ul.case_studies_sub li
{
	 width:310px;
	 border:solid 1px #cccccc;
	 padding:10px;
	 margin:15px 15px 15px 0;
}

.double_column_thin_rhs ul.case_studies_sub li.left
{
	float:left;
}

.double_column_thin_rhs ul.case_studies_sub li.right
{
	float:right;
}

/* three columns */
.double_column_thin_rhs .row .numberOfColumns3 .column {
	width:220px;
}

/* four columns */
.double_column_thin_rhs .row .numberOfColumns4 .column 
{
	float: left;
    padding: 0;
    width: 25%;
}

/* five columns */
.double_column_thin_rhs .row .numberOfColumns5 .column {
}

/* TREBLE COLUMN TEMPLATE COLUMNS */
.treble_column .row {
	width:540px;
}

.treble_column .row .inner {
	width:520px;
}

.treble_column .row .inner .inner {
	width:auto;
}

/* default - two columns */
.treble_column .row .inner .column {
	width:254px;
	margin-right:12px;
}

.treble_column .row .inner .column_right {
	width:254px;
	margin:0;
	float:right;
}

.treble_column .news_listing .inner .column 
{
	width:250px;
	float:left;
	margin-right:10px;
	
	}
/* three columns */
.treble_column .row .numberOfColumns3 .column {
}

/* four columns */
.treble_column .row .numberOfColumns4 .column {
}

/* five columns */
.treble_column .row .numberOfColumns5 .column {
}

/* sitemap */
.single_column .row .inner {
	width:auto;
}

.page_sitemap .main .row .numberOfColumns3 .column {
	width:300px;
}

.page_sitemap .main .row .numberOfColumns4 .column {
	width:220px;
}

.page_sitemap .main .row .numberOfColumns5 .column {
	width:172px;
}

.page_sitemap .main .row .numberOfColumns6 .column {
	width:140px;
}

.page_sitemap .main .row .numberOfColumns7 .column {
	width:117px;
}


.column ul li
{
 list-style:none;	

}

.column 
{
 width:80px;	
}